@import "src/scss/variables";


.DeleteIcon{
    border-radius: 50%;
    width: 22px;
    height: 22px;
    top: -5px;
    right: -5px;
}
.SmaalDesc{
    margin-top: -20px;
}
.Upnote{
    margin-bottom: -17px;
}